DSA-5057-1

NameDSA-5057-1
Descriptionopenjdk-11 - security update
SourceDebian
ReferencesCVE-2022-21248, CVE-2022-21277, CVE-2022-21282, CVE-2022-21283, CVE-2022-21291, CVE-2022-21293, CVE-2022-21294, CVE-2022-21296, CVE-2022-21299, CVE-2022-21305, CVE-2022-21340, CVE-2022-21341, CVE-2022-21360, CVE-2022-21365, CVE-2022-21366

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjdk-11 (PTS)buster, buster (security)11.0.16+8-1~deb10u1fixed
bullseye (security), bullseye11.0.16+8-1~deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjdk-11sourcebuster11.0.14+9-1~deb10u1
openjdk-11sourcebullseye11.0.14+9-1~deb11u1

Search for package or bug name: Reporting problems